<!DOCTYPE html>
<html>
<head>
    <script>
        function popup(){
            alert ("Texto de ejemplo");

        }
    </script>

</head>
<body>
    <h1>TITULO DE PRUEBA</h1>

    <script>
        popup();
    </script>


</body>

</html>